플포 PS4 Exploit 4.05?!!?


기존에 플포용 Exploit은 1.76에 머물러 있었죠. 저처럼 멋모르고 업뎃한 유저들에겐 그림의 떡이었는데… 오늘 보니 4.05에 적용 가능한 플포용 exploit이 나왔네요. 제 플포 확인해보니 4.05에요.^^

아직 자세한 내용은 잘 모르겠는데 자세한 내용이 올라오면 바로 번역해서 포스팅할 예정이에요. 아직 4.05나 아래 펌웨어를 사용하시는 분들은 희망을 가져보세요.^^

플포 PS4 Exploit 4.05?!!?”에 대한 답글 1개

  1. 좋은 정보 감사합니다.. 전 5.0…이네요
    리틀위치아카데미아 데모해볼려는데 5.03 업데이트하라고 ..뜨더라구요.
    새해 福 많이 받으세요.

답글 남기기

아래 항목을 채우거나 오른쪽 아이콘 중 하나를 클릭하여 로그 인 하세요:

WordPress.com 로고

WordPress.com의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Google+ photo

Google+의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Twitter 사진

Twitter의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Facebook 사진

Facebook의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

%s에 연결하는 중